.hide {
	display: none !important;
}
.res_descr {
	margin: 10px 0px; font-size: 12px;
}
.facebook:hover {
	text-decoration: none !important;
}
.twitter:hover {
	text-decoration: none !important;
}
.facebook i {
	font-size: 22px; margin-right: 15px; vertical-align: middle;
}
.twitter i {
	font-size: 22px; margin-right: 15px; vertical-align: middle;
}
.top_adsense {
	margin: 5px 0px;
}
.bottom_adsense {
	margin: 5px 0px;
}
.facebook:hover {
	background: rgb(70, 107, 160) !important;
}
.twitter:hover {
	background: rgb(49, 145, 220) !important;
}
.facebook {
	padding: 10px 5px; border-radius: 5px; width: 190px; text-align: center; color: rgb(255, 255, 255) !important; font-size: 16px; font-weight: 400; text-decoration: none; vertical-align: middle; display: inline-block; text-shadow: 0px -1px 0px rgba(0,0,0,0.2); background-image: -ms-linear-gradient(rgb(73, 116, 176), rgb(110, 144, 192)) !important; background-repeat: repeat-x !important; background-color: rgb(110, 144, 192) !important; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; -ms-border-radius: 5px; -khtml-border-radius: 5px;
}
.twitter {
	margin: 0px 10px; padding: 10px 5px; border-radius: 5px; width: 190px; text-align: center; color: rgb(255, 255, 255) !important; font-size: 16px; font-weight: 400; text-decoration: none; vertical-align: middle; display: inline-block; text-shadow: 0px -1px 0px rgba(0,0,0,0.2); background-image: -ms-linear-gradient(rgb(78, 158, 220), rgb(93, 170, 230)) !important; background-repeat: repeat-x; background-color: rgb(93, 170, 230) !important; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; -ms-border-radius: 5px; -khtml-border-radius: 5px;
}
.pagination {
	margin: 18px 0px; height: 36px;
}
.pagination ul {
	border-radius: 3px; margin-bottom: 0px; margin-left: 0px; display: inline-block; box-shadow: 0px 1px 2px rgba(0,0,0,0.05); -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05); -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05); -webkit-border-radius: 3px; -moz-border-radius: 3px;
}
.pagination li {
	display: inline;
}
.pagination a {
	border-width: 1px 1px 1px 0px; border-style: solid; border-color: rgb(221, 221, 221); padding: 0px 14px; border-image: none; line-height: 34px; text-decoration: none; float: left;
}
.pagination a:hover {
	background-color: rgb(245, 245, 245);
}
.pagination .active a {
	background-color: rgb(245, 245, 245);
}
.pagination .active a {
	color: rgb(153, 153, 153); cursor: default;
}
.pagination .disabled a {
	color: rgb(153, 153, 153); cursor: default; background-color: transparent;
}
.pagination .disabled a:hover {
	color: rgb(153, 153, 153); cursor: default; background-color: transparent;
}
.pagination li:first-child a {
	border-radius: 3px 0px 0px 3px; border-left-width: 1px; -webkit-border-radius: 3px 0 0 3px; -moz-border-radius: 3px 0 0 3px;
}
.pagination li:last-child a {
	border-radius: 0px 3px 3px 0px; -webkit-border-radius: 0 3px 3px 0; -moz-border-radius: 0 3px 3px 0;
}
.pagination-centered {
	text-align: center;
}
.pagination-right {
	text-align: right;
}
.text_type input[type=checkbox] {
	visibility: hidden;
}
.image_type input[type=checkbox] {
	visibility: hidden;
}
.slideOne {
	background: rgb(51, 51, 51); margin: 5px 0px 0px; border-radius: 50px; width: 50px; height: 10px; position: relative; box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,0.2); -webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, 0.2); -moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, 0.2); -webkit-border-radius: 50px; -moz-border-radius: 50px;
}
.slideOne label {
	background: -ms-linear-gradient(rgb(252, 255, 244) 0%, rgb(223, 229, 215) 40%, rgb(179, 190, 173) 100%); border-radius: 50px; transition:0.4s; left: -3px; top: -3px; width: 16px; height: 16px; display: block; position: absolute; cursor: pointer; box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.3); -webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.3); -webkit-transition: all .4s ease; -moz-transition: all .4s ease; -o-transition: all .4s ease; -moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.3); -webkit-border-radius: 50px; -moz-border-radius: 50px;
}
.slideOne input[type=checkbox]:checked + label {
	left: 37px;
}
.slideTwo {
	background: rgb(51, 51, 51); margin: 5px 0px 0px; border-radius: 50px; width: 80px; height: 30px; position: relative; box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,0.2); -webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, 0.2); -moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, 0.2); -webkit-border-radius: 50px; -moz-border-radius: 50px;
}
.slideTwo::after {
	background: rgb(17, 17, 17); border-radius: 50px; left: 14px; top: 14px; width: 52px; height: 2px; position: absolute; content: ""; box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,0.2); -webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, 0.2); -moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, 0.2); -webkit-border-radius: 50px; -moz-border-radius: 50px;
}
.slideTwo label {
	background: -ms-linear-gradient(rgb(252, 255, 244) 0%, rgb(223, 229, 215) 40%, rgb(179, 190, 173) 100%); border-radius: 50px; transition:0.4s; left: 4px; top: 4px; width: 22px; height: 22px; display: block; position: absolute; z-index: 1; cursor: pointer; box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.3); -webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.3); -webkit-transition: all .4s ease; -moz-transition: all .4s ease; -o-transition: all .4s ease; -moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.3); -webkit-border-radius: 50px; -moz-border-radius: 50px;
}
.slideTwo label::after {
	background: rgb(51, 51, 51); border-radius: 50px; left: 6px; top: 6px; width: 10px; height: 10px; position: absolute; content: ""; box-shadow: inset 0px 1px 1px rgba(0,0,0,1), 0px 1px 0px rgba(255,255,255,0.9); -webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 1), 0px 1px 0px rgba(255, 255, 255, 0.9); -moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 1), 0px 1px 0px rgba(255, 255, 255, 0.9); -webkit-border-radius: 50px; -moz-border-radius: 50px;
}
.slideTwo input[type=checkbox]:checked + label {
	left: 54px;
}
.slideTwo input[type=checkbox]:checked + label::after {
	background: rgb(0, 191, 0);
}
.slideThree {
	background: rgb(51, 51, 51); margin: 20px auto; border-radius: 50px; width: 80px; height: 26px; position: relative; box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,0.2); -webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, 0.2); -moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, 0.2); -webkit-border-radius: 50px; -moz-border-radius: 50px;
}
.slideThree::after {
	font: bold 12px/26px Arial, sans-serif; right: 10px; color: rgb(0, 0, 0); position: absolute; z-index: 0; content: "OFF"; font-size-adjust: none; font-stretch: normal; text-shadow: 1px 1px 0px rgba(255,255,255,0.15);
}
.slideThree::before {
	font: bold 12px/26px Arial, sans-serif; left: 10px; color: rgb(0, 191, 0); position: absolute; z-index: 0; content: "ON"; font-size-adjust: none; font-stretch: normal;
}
.slideThree label {
	background: -ms-linear-gradient(rgb(252, 255, 244) 0%, rgb(223, 229, 215) 40%, rgb(179, 190, 173) 100%); border-radius: 50px; transition:0.4s; left: 3px; top: 3px; width: 34px; height: 20px; display: block; position: absolute; z-index: 1; cursor: pointer; box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.3); -webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.3); -webkit-transition: all .4s ease; -moz-transition: all .4s ease; -o-transition: all .4s ease; -moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.3); -webkit-border-radius: 50px; -moz-border-radius: 50px;
}
.slideThree input[type=checkbox]:checked + label {
	left: 43px;
}
.roundedOne {
	background: -ms-linear-gradient(rgb(252, 255, 244) 0%, rgb(223, 229, 215) 40%, rgb(179, 190, 173) 100%); margin: 20px auto; border-radius: 50px; width: 28px; height: 28px; position: relative; box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5); -webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5); -moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5); -webkit-border-radius: 50px; -moz-border-radius: 50px;
}
.roundedOne label {
	background: -ms-linear-gradient(rgb(34, 34, 34) 0%, rgb(69, 72, 77) 100%); border-radius: 50px; left: 4px; top: 4px; width: 20px; height: 20px; position: absolute; cursor: pointer; box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1); -webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, 1); -moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, 1); -webkit-border-radius: 50px; -moz-border-radius: 50px;
}
.roundedOne label::after {
	background: -ms-linear-gradient(rgb(0, 191, 0) 0%, rgb(0, 148, 0) 100%); border-radius: 50px; left: 2px; top: 2px; width: 16px; height: 16px; position: absolute; content: ""; opacity: 0; box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5); -webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5); -moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5); -webkit-border-radius: 50px; -moz-border-radius: 50px;
}
.roundedOne label:hover::after {
	opacity: 0.3;
}
.roundedOne input[type=checkbox]:checked + label::after {
	opacity: 1;
}
.roundedTwo {
	background: -ms-linear-gradient(rgb(252, 255, 244) 0%, rgb(223, 229, 215) 40%, rgb(179, 190, 173) 100%); margin: 20px auto; border-radius: 50px; width: 28px; height: 28px; position: relative; box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5); -webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5); -moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5); -webkit-border-radius: 50px; -moz-border-radius: 50px;
}
.roundedTwo label {
	background: -ms-linear-gradient(rgb(34, 34, 34) 0%, rgb(69, 72, 77) 100%); border-radius: 50px; left: 4px; top: 4px; width: 20px; height: 20px; position: absolute; cursor: pointer; box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1); -webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, 1); -moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, 1); -webkit-border-radius: 50px; -moz-border-radius: 50px;
}
.roundedTwo label::after {
	background: none; border-width: medium medium 3px 3px; border-style: none none solid solid; border-color: currentColor currentColor rgb(252, 255, 244) rgb(252, 255, 244); border-image: none; left: 4px; top: 5px; width: 9px; height: 5px; position: absolute; content: ""; opacity: 0; transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg);
}
.roundedTwo label:hover::after {
	opacity: 0.3;
}
.roundedTwo input[type=checkbox]:checked + label::after {
	opacity: 1;
}
.squaredOne {
	background: -ms-linear-gradient(rgb(252, 255, 244) 0%, rgb(223, 229, 215) 40%, rgb(179, 190, 173) 100%); margin: 5px 0px 0px; width: 28px; height: 28px; position: relative; box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5); -webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5); -moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5);
}
.squaredOne label {
	background: -ms-linear-gradient(rgb(34, 34, 34) 0%, rgb(69, 72, 77) 100%); left: 4px; top: 4px; width: 20px; height: 20px; position: absolute; cursor: pointer; box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1); -webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, 1); -moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, 1);
}
.squaredOne label::after {
	background: -ms-linear-gradient(rgb(0, 191, 0) 0%, rgb(0, 148, 0) 100%); left: 2px; top: 2px; width: 16px; height: 16px; position: absolute; content: ""; opacity: 0; box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5); -webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5); -moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5);
}
.squaredOne label:hover::after {
	opacity: 0.3;
}
.squaredOne input[type=checkbox]:checked + label::after {
	opacity: 1;
}
.squaredTwo {
	background: -ms-linear-gradient(rgb(252, 255, 244) 0%, rgb(223, 229, 215) 40%, rgb(179, 190, 173) 100%); margin: 20px auto; width: 28px; height: 28px; position: relative; box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5); -webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5); -moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5);
}
.squaredTwo label {
	background: -ms-linear-gradient(rgb(34, 34, 34) 0%, rgb(69, 72, 77) 100%); left: 4px; top: 4px; width: 20px; height: 20px; position: absolute; cursor: pointer; box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1); -webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, 1); -moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, 1);
}
.squaredTwo label::after {
	background: none; border-width: medium medium 3px 3px; border-style: none none solid solid; border-color: currentColor currentColor rgb(252, 255, 244) rgb(252, 255, 244); border-image: none; left: 4px; top: 4px; width: 9px; height: 5px; position: absolute; content: ""; opacity: 0; transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg);
}
.squaredTwo label:hover::after {
	opacity: 0.3;
}
.squaredTwo input[type=checkbox]:checked + label::after {
	opacity: 1;
}
.squaredThree {
	margin: 20px auto; width: 20px; position: relative;
}
.squaredThree label {
	background: -ms-linear-gradient(rgb(34, 34, 34) 0%, rgb(69, 72, 77) 100%); border-radius: 4px; top: 0px; width: 20px; height: 20px; position: absolute; cursor: pointer; box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,0.4); -webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, .4); -moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, .4);
}
.squaredThree label::after {
	background: none; border-width: medium medium 3px 3px; border-style: none none solid solid; border-color: currentColor currentColor rgb(252, 255, 244) rgb(252, 255, 244); border-image: none; left: 4px; top: 4px; width: 9px; height: 5px; position: absolute; content: ""; opacity: 0; transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg);
}
.squaredThree label:hover::after {
	opacity: 0.3;
}
.squaredThree input[type=checkbox]:checked + label::after {
	opacity: 1;
}
.squaredFour {
	margin: 20px auto; width: 20px; position: relative;
}
.squaredFour label {
	background: -ms-linear-gradient(rgb(252, 255, 244) 0%, rgb(223, 229, 215) 40%, rgb(179, 190, 173) 100%); border-radius: 4px; top: 0px; width: 20px; height: 20px; position: absolute; cursor: pointer; box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5); -webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5); -moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5);
}
.squaredFour label::after {
	background: none; border-width: medium medium 3px 3px; border-style: none none solid solid; border-color: currentColor currentColor rgb(51, 51, 51) rgb(51, 51, 51); border-image: none; left: 4px; top: 4px; width: 9px; height: 5px; position: absolute; content: ""; opacity: 0; transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg);
}
.squaredFour label:hover::after {
	opacity: 0.5;
}
.squaredFour input[type=checkbox]:checked + label::after {
	opacity: 1;
}
.text_type {
	padding: 5px; border: 1px solid rgb(221, 221, 221); border-image: none; overflow: hidden; margin-top: 20px; box-shadow: 1px 1px 0px #bfbfbf; background-color: rgb(242, 242, 242); -webkit-box-shadow: 1px 1px 0 #bfbfbf; -moz-box-shadow: 1px 1px 0 #bfbfbf; border1: 1px solid #ccc;
}
.text_type .in_t {
	padding: 5px 10px; height: auto; line-height: 26px; font-size: 22px; margin-left: 20px; display: table; min-height: 40px; max-width: 75%;
}
.text_type:hover {
	background: rgb(255, 241, 149); cursor: pointer;
}
.op_05 {
	opacity: 0.5; -moz-opacity: 0.5; -khtml-opacity: 0.5;
}
.check_row {
	overflow: hidden;
}
.bot_check {
	float: left;
}
.check_text {
	font-size: 14px; font-weight: bold; margin-top: 5px; margin-left: 5px; max-width: 80%;
}
.share_block_single {
	margin-left: 10px; float: left;
}
.w_64 {
	width: 32px;
}
.w_50_per {
	width: 49%;
}
.m_right {
	margin-right: 2%;
}
.res_cont {
	text-align: center; overflow: hidden;
}
.quest_res {
	font-size: 16px; font-weight: bold; margin-bottom: 10px;
}
.counter_block {
	margin: 10px 0px; text-align: left !important;
}
.single_question img {
	width: 100%;
}
.single_question img {
	margin: 0px auto;
}
.single_question iframe {
	margin: 0px auto;
}
.html_cont {
	text-align: center;
}
.html_cont {
	height: 0px; padding-top: 25px; padding-bottom: 56.25%; position: relative;
}
.html_cont iframe {
	left: 0px; top: 0px; width: 100%; height: 100%; position: absolute;
}
.text_data {
	padding: 10px; border: 1px solid rgb(204, 204, 204); border-image: none;
}
.text_share {
	padding-top: 7px; font-size: 16px; font-weight: bold; margin-bottom: 10px;
}
.res_share img {
	border: 0px currentColor !important; border-image: none !important;
}
.res_share img:hover {
	border: 0px currentColor !important; border-image: none !important;
}
@media screen and (max-width:600px)
{
.w_50_per {
	width: 100% !important;
}
.pull-left {
	float: none !important;
}
.res_descr {
	margin: 10px 0px 20px; font-size: 0.9em;
}
.image_type {
	padding: 5px; border: 1px solid rgb(221, 221, 221); border-image: none; width: 32%; margin-top: 10px; margin-right: 2%; float: left;
}
:not(.parniy_block):nth-child(3n).image_type {
	margin-right: 0% !important;
}
:not(.parniy_block):nth-child(6n).image_type {
	margin-right: 0% !important;
}
:not(.parniy_block):nth-child(9n).image_type {
	margin-right: 0% !important;
}
:not(.parniy_block):nth-child(3).image_type {
	margin-right: 0% !important;
}
:not(.parniy_block):nth-child(6).image_type {
	margin-right: 0% !important;
}
:not(.parniy_block):nth-child(9).image_type {
	margin-right: 0% !important;
}
.inner_text {
	background: rgb(204, 204, 204); border: 0px solid rgb(204, 204, 204); border-image: none; width: 100%; height: 64px !important; color: rgb(255, 255, 255); font-size: 1em; font-weight: bold; min-height: 64px !important;
}
.check_text {
	font-size: 1.2em !important; font-weight: normal; margin-left: 0px; max-width: 100%;
}
.text_type .in_t {
	padding: 5px; line-height: 1.2em; font-size: 1.2em; font-weight: normal; margin-left: 10px; min-height: 1.2em; max-width: 95%;
}
.text_type {
	padding: 5px; border: 1px solid rgb(221, 221, 221); border-image: none; margin-top: 10px; margin-right: 0px;
}
.bot_check {
	display: none;
}
.qestion_text {
	margin: 10px 0px; font-size: 1.2em;
}
.res_title {
	font-size: 1.3em; margin-bottom: 7px;
}
.quest_res {
	font-size: 1.2em;
}
.text_share {
	float: none;
}
}
.parniy_block {
	width: 49% !important;
}
:nth-child(2n).parniy_block.image_type {
	margin-right: 0% !important;
}
:nth-child(4n).parniy_block.image_type {
	margin-right: 0% !important;
}
.in_t {
	vertical-align: middle; display: table-cell;
}
.quiz_title {
	font-size: 26px; margin-bottom: 10px;
}
.quiz_descr {
	font-size: 1.2em;
}
.checked_block {
	background: rgb(190, 213, 237) !important;
}
.block_checkbox {
	width: 30px; height: 30px;
}
.bot_check {
	text-align: left;
}
.single_answer:hover {
	background: rgb(255, 241, 149); cursor: pointer;
}
.inner_text {
	background: rgb(204, 204, 204); border: 1px solid rgb(204, 204, 204); border-image: none; width: 100%; height: 200px; color: rgb(255, 255, 255); font-size: 26px; font-weight: bold; display: table; min-height: 200px;
}
.sh_title {
	text-align: center;
}
.res_share {
	padding: 20px 0px 10px; text-align: center;
}
.col_30 {
	text-align: center; margin-right: 20px; float: left;
}
.res_title {
	text-align: left; font-size: 24px; font-weight: bold; margin-bottom: 20px;
}
.res_image {
	text-align: center;
}
.res_image img {
	max-height: 300px;
}
.res_descr {
	text-align: left; -ms-word-wrap: normal !important; -ms-hyphens: auto !important; -webkit-hyphens: auto; -moz-hyphens: auto; hyphens: none;
}
.check_res {
	margin: 20px 0px; text-align: center; display: none;
}
.single_result {
	display: none;
}
.image_type {
	padding: 5px; border: 1px solid rgb(221, 221, 221); border-image: none; width: 32%; margin-top: 10px; margin-right: 2%; float: left; box-shadow: 1px 1px 0px #bfbfbf; background-color: rgb(242, 242, 242); -webkit-box-shadow: 1px 1px 0 #bfbfbf; -moz-box-shadow: 1px 1px 0 #bfbfbf; border1: 1px solid #ccc;
}
:not(.parniy_block):nth-child(3n).image_type {
	margin-right: 0% !important;
}
:not(.parniy_block):nth-child(6n).image_type {
	margin-right: 0% !important;
}
:not(.parniy_block):nth-child(9n).image_type {
	margin-right: 0% !important;
}
:not(.parniy_block):nth-child(3).image_type {
	margin-right: 0% !important;
}
:not(.parniy_block):nth-child(6).image_type {
	margin-right: 0% !important;
}
:not(.parniy_block):nth-child(9).image_type {
	margin-right: 0% !important;
}
.single_question {
	margin: 20px 0px; border: 0px solid rgb(204, 204, 204); border-image: none; display1: none;
}
.active_tpl1 {
	display: block !important;
}
.active_tpl {
	animation:fadeIn 1s ease-in forwards; display: block !important; opacity: 0; -webkit-animation: fadeIn ease-in 1; -moz-animation: fadeIn ease-in 1; -webkit-animation-duration: 1s; -webkit-animation-fill-mode: forwards; -moz-animation-fill-mode: forwards; -moz-animation-duration: 1s;
}
.question_container {
	margin: 0px; padding: 0px; overflow: hidden;
}
.qestion_text {
	margin: 10px 0px; text-align: left; font-size: 20px;
}
